# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Compare.pm) perl(File/ShareDir.pm) perl(File/Temp.pm) perl(Imager.pm) perl(Module/Build/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Imager-Filter-Bakumatsu
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Photo vintage filter
Group: Development/Perl
License: perl
URL: https://github.com/tomill/Imager-Filter-Bakumatsu

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TO/TOMITA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Bakumatsu (.v'.'A) is a name of the 19th century middle in the history
of Japan. (http://en.wikipedia.org/wiki/Bakumatsu)
This filter makes the photograph old likes taken in the Bakumatsu era.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/I*
%perl_vendor_privlib/auto/*

%changelog
* Mon Sep 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

